
Redmine - Patch #9298

Updated i18n for slovenian language

2011-09-22 01:33 - Nejc Vidmar

Status: Closed Start date: 2011-09-22

Priority: Normal Due date:  

Assignee: Nejc Vidmar % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.2.2   

Description

Hi guys, I am back to Redmine. It's been a while since slovenian translation for Redmine was added, so I updated it for 1.2.1.

Associated revisions

Revision 7439 - 2011-09-22 03:46 - Toshi MARUYAMA

Slovenian translation of trunk r5957 and 1.2-stable r7434 updated (#9298)

Contributed by Nejc Vidmar.

Revision 7440 - 2011-09-22 03:46 - Toshi MARUYAMA

Slovenian translation of trunk r7438 (#9298)

Contributed by Nejc Vidmar.

Revision 7450 - 2011-09-22 14:48 - Toshi MARUYAMA

back out r7439 (#9298)

test_date_and_time_for_each_language at unit/lib/redmine/i18n_test.rb fails.

Slovenian translation of trunk r5957 and 1.2-stable r7434 updated.

Contributed by Nejc Vidmar.

Revision 7451 - 2011-09-22 15:01 - Toshi MARUYAMA

back out r7450 and comment out "month_names" (#9298)

October is missing.

Revision 7454 - 2011-09-22 15:59 - Toshi MARUYAMA

Slovenian translation of trunk r7453 updated (#9298)

Contributed by Nejc Vidmar.

History

#1 - 2011-09-22 03:53 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Target version set to 1.2.2

Committed in trunk r7439, r7440 and 1.2-stable r7442, thanks.

#2 - 2011-09-22 14:23 - Toshi MARUYAMA

- Status changed from Closed to Reopened

Tests on CI server fails.

http://www.redmine.org/builds/build_1.2-stable-1.8.7-mysql_67.html

#3 - 2011-09-22 14:30 - Toshi MARUYAMA

  1) Failure:

test_date_and_time_for_each_language(Redmine::I18nTest)

2025-05-02 1/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/7439
https://www.redmine.org/projects/redmine/repository/svn/revisions/7440
https://www.redmine.org/projects/redmine/repository/svn/revisions/7442
http://www.redmine.org/builds/build_1.2-stable-1.8.7-mysql_67.html


    [/test/unit/lib/redmine/i18n_test.rb:59:in `test_date_and_time_for_each_language'

     /test/unit/lib/redmine/i18n_test.rb:44:in `each'

     /test/unit/lib/redmine/i18n_test.rb:44:in `test_date_and_time_for_each_language']:

<13> expected but was

<12>.

#4 - 2011-09-22 15:29 - Nejc Vidmar

- File sl.yml added

Toshi MARUYAMA wrote:

[...]

 Hi guys, I apologize for any inconvinience, I must have overlooked it... Nevertheless, I am appending corrected file.

#5 - 2011-09-22 16:07 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Committed in trunk r7454 and 1.2-stable r7455, thanks.

#6 - 2011-10-25 12:33 - Eli Vincent

SPAM

Files

sl.yml 41.6 KB 2011-09-21 Nejc Vidmar

sl.yml 41.7 KB 2011-09-22 Nejc Vidmar
